<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorAccent">#03DAC5</color>
    <color name="button">#009846</color>
    <color name="text">#4e3b31</color>
    <color name="background_app">#0070B8</color>
</resources>